
			
			*[data-bg-image="BkLx1HYSpZM0PD6ogtDg"],*[data-bg-image="ZxSM9XKSZCBK0lIL0z73"],*[data-bg-image="hMQSCnTER2OaZ70vH7W6"],*[data-bg-image="kUr3FlTSe7MGb0lyD4sw"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="BkLx1HYSpZM0PD6ogtDg"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/BkLx1HYSpZM0PD6ogtDg");}*[data-bg-image="ZxSM9XKSZCBK0lIL0z73"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/ZxSM9XKSZCBK0lIL0z73");}*[data-bg-image="hMQSCnTER2OaZ70vH7W6"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/hMQSCnTER2OaZ70vH7W6");}*[data-bg-image="kUr3FlTSe7MGb0lyD4sw"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/kUr3FlTSe7MGb0lyD4sw");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="BkLx1HYSpZM0PD6ogtDg"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/BkLx1HYSpZM0PD6ogtDg");}*[data-bg-image="ZxSM9XKSZCBK0lIL0z73"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/ZxSM9XKSZCBK0lIL0z73");}*[data-bg-image="hMQSCnTER2OaZ70vH7W6"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/hMQSCnTER2OaZ70vH7W6");}*[data-bg-image="kUr3FlTSe7MGb0lyD4sw"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/kUr3FlTSe7MGb0lyD4sw");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="BkLx1HYSpZM0PD6ogtDg"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/BkLx1HYSpZM0PD6ogtDg");}
					*[data-bg-image="BkLx1HYSpZM0PD6ogtDg"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/BkLx1HYSpZM0PD6ogtDg");}
				
					*[data-bg-image="ZxSM9XKSZCBK0lIL0z73"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/ZxSM9XKSZCBK0lIL0z73");}
					*[data-bg-image="ZxSM9XKSZCBK0lIL0z73"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/ZxSM9XKSZCBK0lIL0z73");}
				
					*[data-bg-image="hMQSCnTER2OaZ70vH7W6"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/hMQSCnTER2OaZ70vH7W6");}
					*[data-bg-image="hMQSCnTER2OaZ70vH7W6"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/hMQSCnTER2OaZ70vH7W6");}
				
					*[data-bg-image="kUr3FlTSe7MGb0lyD4sw"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/kUr3FlTSe7MGb0lyD4sw");}
					*[data-bg-image="kUr3FlTSe7MGb0lyD4sw"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/kUr3FlTSe7MGb0lyD4sw");}
				
			}
		